Product comparison · 2 network switches

Manhattan 8-Port Gigabit Ethernet Switch, Desktop Size, Plastic, IEEE 802.3az (Energy Efficient Ethernet), Three Year Warranty, Box vs Zyxel GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black

Add a product
  • 6specifications compared
  • 4differ
  • 2identical
  • 41known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 8-Port Gigabit Ethernet Switch, Desktop Size, Plastic, IEEE 802.3az (Energy Efficient Ethernet), Three Year Warranty, Box:8
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:24
  • Product colour
    • 8-Port Gigabit Ethernet Switch, Desktop Size, Plastic, IEEE 802.3az (Energy Efficient Ethernet), Three Year Warranty, Box:White
    • GS1900-24 network switch Managed Gigabit Ethernet (10/100/1000) Black:Black

Side by side

Differences highlightedShow differences only (off)
Comparison of 560702, GS1900-24
47 specifications
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5Unknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Data transmissionidentical
MAC address tableKnown for one2048 entriesUnknown — not stated by the source
Switching capacityKnown for one16 Gbit/sUnknown — not stated by the source
ThroughputKnown for one200 MppsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9000Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14800 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Design1 differ
StackableKnown for oneNoUnknown — not stated by the source
Product colourDiffersWhiteBlack
LED indicatorsKnown for oneActivity, Link, PowerUnknown — not stated by the source
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1
Performanceidentical
Buffer sizeKnown for one256 KBUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
DC input voltageKnown for one5 VUnknown — not stated by the source
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for one78 mmUnknown — not stated by the source
DepthKnown for one140 mmUnknown — not stated by the source
HeightKnown for one28 mmUnknown — not stated by the source
WeightKnown for one328.5 gUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC Class B, CE, RoHSRoHS CE, FCC, C-Tick, Class A (GS1900-8HP/24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/16/24E) BSMI CNS13438
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493
Securityidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2,v3, RMON (1,2,3,9)
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons